<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_quotation.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_quotation.inc.php';
}elseif($_REQUEST['page']=='quotation_pdf'){
	include 'quotation_pdf.php';
}elseif($_REQUEST['page']=='view_quotation_progress'){
	include 'view_quotation_progress.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='feasibility_sheet_pdf'){
	include 'feasibility_sheet_pdf.php';
}elseif($_REQUEST['page']=='front_sheet_pdf'){
	include 'front_sheet_pdf.php';
}elseif($_REQUEST['page']=='procured_sheet_pdf'){
	include 'procured_sheet_pdf.php';
}elseif($_REQUEST['page']=='feasibility_sheet_pdf'){
	include 'feasibility_sheet_pdf.php';
}elseif($_REQUEST['page']=='quotation_all_pdf'){
	include 'quotation_all_pdf.php';
}
?>